EntityEvents.hurt('minecells:grenadier', event => {
    const player = event.source.player
    const mob = event.entity

    if (!player) return
    mob.server.runCommandSilent(`playsound minecraft:entity.pillager.hurt hostile @a ${mob.x} ${mob.y} ${mob.z} 0.5 0.67`)
}
)

EntityEvents.hurt('minecells:shieldbearer', event => {
    const player = event.source.player
    const mob = event.entity

    if (!player) return
    mob.server.runCommandSilent(`playsound minecraft:entity.pillager.hurt hostile @a ${mob.x} ${mob.y} ${mob.z} 0.5 1.37`)
}
)

EntityEvents.hurt('minecells:inquisitor', event => {
    const player = event.source.player
    const mob = event.entity

    if (!player) return
    mob.server.runCommandSilent(`playsound minecraft:entity.pillager.hurt hostile @a ${mob.x} ${mob.y} ${mob.z} 0.5 1.67`)
}
)